Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 50)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 51)
@@ -966,60 +5009,6 @@
             this.dataGridViewTextBoxColumn85.Visible = false;
             this.dataGridViewTextBoxColumn85.Width = 5;
             // 
-            // tabPage7
-            // 
-            this.tabPage7.BackColor = System.Drawing.Color.Black;
-            this.tabPage7.Controls.Add(this.btnMessageEntry);
-            this.tabPage7.Controls.Add(this.UpDateProgress);
-            this.tabPage7.Controls.Add(this.btnReLoadMessage);
-            this.tabPage7.Controls.Add(this.dgvMessageBoard);
-            this.tabPage7.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.tabPage7.ForeColor = System.Drawing.Color.Black;
-            this.tabPage7.Location = new System.Drawing.Point(4, 30);
-            this.tabPage7.Name = "tabPage7";
-            this.tabPage7.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage7.TabIndex = 5;
-            this.tabPage7.Text = "社内掲示板";
-            // 
-            // btnMessageEntry
-            // 
-            this.btnMessageEntry.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMessageEntry.BackColor = System.Drawing.Color.Green;
-            this.btnMessageEntry.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnMessageEntry.ForeColor = System.Drawing.Color.White;
-            this.btnMessageEntry.Location = new System.Drawing.Point(396, 501);
-            this.btnMessageEntry.Name = "btnMessageEntry";
-            this.btnMessageEntry.Size = new System.Drawing.Size(400, 30);
-            this.btnMessageEntry.TabIndex = 28;
-            this.btnMessageEntry.TabStop = false;
-            this.btnMessageEntry.Text = "新規メッセージ作成";
-            this.btnMessageEntry.UseVisualStyleBackColor = false;
-            this.btnMessageEntry.Click += new System.EventHandler(this.btnMessageEntry_Click);
-            // 
-            // UpDateProgress
-            // 
-            this.UpDateProgress.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.UpDateProgress.Location = new System.Drawing.Point(6, 501);
-            this.UpDateProgress.Name = "UpDateProgress";
-            this.UpDateProgress.Size = new System.Drawing.Size(388, 30);
-            this.UpDateProgress.TabIndex = 27;
-            this.UpDateProgress.Visible = false;
-            // 
-            // btnReLoadMessage
-            // 
-            this.btnReLoadMessage.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnReLoadMessage.BackColor = System.Drawing.Color.SpringGreen;
-            this.btnReLoadMessage.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadMessage.Location = new System.Drawing.Point(1066, 501);
-            this.btnReLoadMessage.Name = "btnReLoadMessage";
-            this.btnReLoadMessage.Size = new System.Drawing.Size(120, 30);
-            this.btnReLoadMessage.TabIndex = 26;
-            this.btnReLoadMessage.TabStop = false;
-            this.btnReLoadMessage.Text = "最新の状態へ";
-            this.btnReLoadMessage.UseVisualStyleBackColor = false;
-            this.btnReLoadMessage.Click += new System.EventHandler(this.btnReLoad_Click);
-            // 
             // dgvMessageBoard
             // 
             this.dgvMessageBoard.AllowUserToAddRows = false;
@@ -1133,111 +5122,6 @@
             this.Column07.Visible = false;
             this.Column07.Width = 5;
             // 
-            // tabPage21
-            // 
-            this.tabPage21.BackColor = System.Drawing.Color.Black;
-            this.tabPage21.Controls.Add(this.label31);
-            this.tabPage21.Controls.Add(this.label27);
-            this.tabPage21.Controls.Add(this.label26);
-            this.tabPage21.Controls.Add(this.label29);
-            this.tabPage21.Controls.Add(this.label25);
-            this.tabPage21.Controls.Add(this.btnReLoadDAprroval);
-            this.tabPage21.Controls.Add(this.ProgressDApproval);
-            this.tabPage21.Controls.Add(this.dgvApproval);
-            this.tabPage21.Location = new System.Drawing.Point(4, 30);
-            this.tabPage21.Name = "tabPage21";
-            this.tabPage21.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage21.TabIndex = 19;
-            this.tabPage21.Text = "承認一覧";
-            // 
-            // label31
-            // 
-            this.label31.Anchor = System.Windows.Forms.AnchorStyles.Top;
-            this.label31.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
-            this.label31.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label31.ForeColor = System.Drawing.Color.Black;
-            this.label31.Location = new System.Drawing.Point(346, 5);
-            this.label31.Name = "label31";
-            this.label31.Size = new System.Drawing.Size(500, 20);
-            this.label31.TabIndex = 36;
-            this.label31.Text = "承　　認　　申　　請　　一　　覧";
-            this.label31.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // label27
-            // 
-            this.label27.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.label27.BackColor = System.Drawing.Color.Red;
-            this.label27.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label27.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label27.Location = new System.Drawing.Point(920, 501);
-            this.label27.Name = "label27";
-            this.label27.Size = new System.Drawing.Size(80, 30);
-            this.label27.TabIndex = 35;
-            this.label27.Text = "不承認";
-            this.label27.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // label26
-            // 
-            this.label26.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.label26.BackColor = System.Drawing.Color.Yellow;
-            this.label26.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label26.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label26.Location = new System.Drawing.Point(832, 501);
-            this.label26.Name = "label26";
-            this.label26.Size = new System.Drawing.Size(80, 30);
-            this.label26.TabIndex = 35;
-            this.label26.Text = "保　留";
-            this.label26.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // label29
-            // 
-            this.label29.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.label29.BackColor = System.Drawing.Color.LightSkyBlue;
-            this.label29.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label29.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label29.Location = new System.Drawing.Point(656, 501);
-            this.label29.Name = "label29";
-            this.label29.Size = new System.Drawing.Size(80, 30);
-            this.label29.TabIndex = 35;
-            this.label29.Text = "確認中";
-            this.label29.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // label25
-            // 
-            this.label25.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.label25.BackColor = System.Drawing.Color.MediumSpringGreen;
-            this.label25.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label25.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label25.Location = new System.Drawing.Point(744, 501);
-            this.label25.Name = "label25";
-            this.label25.Size = new System.Drawing.Size(80, 30);
-            this.label25.TabIndex = 35;
-            this.label25.Text = "承　認";
-            this.label25.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // btnReLoadDAprroval
-            // 
-            this.btnReLoadDAprroval.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnReLoadDAprroval.BackColor = System.Drawing.Color.SpringGreen;
-            this.btnReLoadDAprroval.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadDAprroval.Location = new System.Drawing.Point(1066, 501);
-            this.btnReLoadDAprroval.Name = "btnReLoadDAprroval";
-            this.btnReLoadDAprroval.Size = new System.Drawing.Size(120, 30);
-            this.btnReLoadDAprroval.TabIndex = 34;
-            this.btnReLoadDAprroval.TabStop = false;
-            this.btnReLoadDAprroval.Text = "最新の状態へ";
-            this.btnReLoadDAprroval.UseVisualStyleBackColor = false;
-            this.btnReLoadDAprroval.Click += new System.EventHandler(this.btnReLoad_Click);
-            // 
-            // ProgressDApproval
-            // 
-            this.ProgressDApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.ProgressDApproval.Location = new System.Drawing.Point(6, 501);
-            this.ProgressDApproval.Name = "ProgressDApproval";
-            this.ProgressDApproval.Size = new System.Drawing.Size(388, 30);
-            this.ProgressDApproval.TabIndex = 33;
-            this.ProgressDApproval.Visible = false;
-            // 
             // dgvApproval
             // 
             this.dgvApproval.AllowUserToAddRows = false;
@@ -1264,6 +5148,7 @@
             this.dgvApproval.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
             this.ApprovalColumn02,
             this.ApprovalColumn12,
+            this.Column32,
             this.ApprovalColumn01,
             this.ApprovalColumn03,
             this.ApprovalColumn04,
@@ -1312,6 +5197,15 @@
             this.ApprovalColumn12.Visible = false;
             this.ApprovalColumn12.Width = 5;
             // 
+            // Column32
+            // 
+            this.Column32.Frozen = true;
+            this.Column32.HeaderText = "受付番号";
+            this.Column32.Name = "Column32";
+            this.Column32.ReadOnly = true;
+            this.Column32.Visible = false;
+            this.Column32.Width = 5;
+            // 
             // ApprovalColumn01
             // 
             dataGridViewCellStyle16.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
@@ -1428,21 +5322,6 @@
             this.ApprovalColumn11.ReadOnly = true;
             this.ApprovalColumn11.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
-            // tabPage8
-            // 
-            this.tabPage8.BackColor = System.Drawing.Color.Black;
-            this.tabPage8.Controls.Add(this.dgvSalesInProjects);
-            this.tabPage8.Controls.Add(this.btnDataCopyA);
-            this.tabPage8.Controls.Add(this.btnDataEntry);
-            this.tabPage8.Controls.Add(this.ProgressSalesProjects);
-            this.tabPage8.Controls.Add(this.btnReLoadSales);
-            this.tabPage8.Controls.Add(this.label11);
-            this.tabPage8.Location = new System.Drawing.Point(4, 30);
-            this.tabPage8.Name = "tabPage8";
-            this.tabPage8.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage8.TabIndex = 6;
-            this.tabPage8.Text = "工事案件";
-            // 
             // dgvSalesInProjects
             // 
             this.dgvSalesInProjects.AllowUserToAddRows = false;
@@ -1636,135 +5515,6 @@
             this.Column8.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.Column8.Width = 350;
             // 
-            // btnDataCopyA
-            // 
-            this.btnDataCopyA.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnDataCopyA.BackColor = System.Drawing.Color.DarkOrange;
-            this.btnDataCopyA.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnDataCopyA.ForeColor = System.Drawing.Color.Black;
-            this.btnDataCopyA.Location = new System.Drawing.Point(801, 501);
-            this.btnDataCopyA.Name = "btnDataCopyA";
-            this.btnDataCopyA.Size = new System.Drawing.Size(260, 30);
-            this.btnDataCopyA.TabIndex = 29;
-            this.btnDataCopyA.Text = "既存工事からコピー登録";
-            this.btnDataCopyA.UseVisualStyleBackColor = false;
-            this.btnDataCopyA.Click += new System.EventHandler(this.btnDataCopy_Click);
-            // 
-            // btnDataEntry
-            // 
-            this.btnDataEntry.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnDataEntry.BackColor = System.Drawing.Color.PaleGreen;
-            this.btnDataEntry.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnDataEntry.ForeColor = System.Drawing.Color.Black;
-            this.btnDataEntry.Location = new System.Drawing.Point(396, 501);
-            this.btnDataEntry.Name = "btnDataEntry";
-            this.btnDataEntry.Size = new System.Drawing.Size(400, 30);
-            this.btnDataEntry.TabIndex = 29;
-            this.btnDataEntry.Text = "新規工事を登録";
-            this.btnDataEntry.UseVisualStyleBackColor = false;
-            this.btnDataEntry.Click += new System.EventHandler(this.btnDataEntry_Click);
-            // 
-            // ProgressSalesProjects
-            // 
-            this.ProgressSalesProjects.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.ProgressSalesProjects.Location = new System.Drawing.Point(6, 501);
-            this.ProgressSalesProjects.Name = "ProgressSalesProjects";
-            this.ProgressSalesProjects.Size = new System.Drawing.Size(388, 30);
-            this.ProgressSalesProjects.TabIndex = 28;
-            this.ProgressSalesProjects.Visible = false;
-            // 
-            // btnReLoadSales
-            // 
-            this.btnReLoadSales.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnReLoadSales.BackColor = System.Drawing.Color.SpringGreen;
-            this.btnReLoadSales.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadSales.Location = new System.Drawing.Point(1066, 501);
-            this.btnReLoadSales.Name = "btnReLoadSales";
-            this.btnReLoadSales.Size = new System.Drawing.Size(120, 30);
-            this.btnReLoadSales.TabIndex = 27;
-            this.btnReLoadSales.TabStop = false;
-            this.btnReLoadSales.Text = "最新の状態へ";
-            this.btnReLoadSales.UseVisualStyleBackColor = false;
-            this.btnReLoadSales.Click += new System.EventHandler(this.btnReLoad_Click);
-            // 
-            // label11
-            // 
-            this.label11.Anchor = System.Windows.Forms.AnchorStyles.Top;
-            this.label11.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
-            this.label11.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label11.ForeColor = System.Drawing.Color.Black;
-            this.label11.Location = new System.Drawing.Point(346, 5);
-            this.label11.Name = "label11";
-            this.label11.Size = new System.Drawing.Size(500, 20);
-            this.label11.TabIndex = 7;
-            this.label11.Text = "工　　事　　案　　件　　状　　況　　一　　覧";
-            this.label11.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // tabPage17
-            // 
-            this.tabPage17.BackColor = System.Drawing.Color.Black;
-            this.tabPage17.Controls.Add(this.btnDataCopyB);
-            this.tabPage17.Controls.Add(this.btnReLoadTenders);
-            this.tabPage17.Controls.Add(this.ProgressTenders);
-            this.tabPage17.Controls.Add(this.label21);
-            this.tabPage17.Controls.Add(this.dgvTenders);
-            this.tabPage17.Location = new System.Drawing.Point(4, 30);
-            this.tabPage17.Name = "tabPage17";
-            this.tabPage17.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage17.TabIndex = 15;
-            this.tabPage17.Text = "入札案件";
-            // 
-            // btnDataCopyB
-            // 
-            this.btnDataCopyB.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnDataCopyB.BackColor = System.Drawing.Color.DarkOrange;
-            this.btnDataCopyB.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnDataCopyB.ForeColor = System.Drawing.Color.Black;
-            this.btnDataCopyB.Location = new System.Drawing.Point(801, 501);
-            this.btnDataCopyB.Name = "btnDataCopyB";
-            this.btnDataCopyB.Size = new System.Drawing.Size(260, 30);
-            this.btnDataCopyB.TabIndex = 33;
-            this.btnDataCopyB.Text = "既存工事からコピー登録";
-            this.btnDataCopyB.UseVisualStyleBackColor = false;
-            this.btnDataCopyB.Click += new System.EventHandler(this.btnDataCopy_Click);
-            // 
-            // btnReLoadTenders
-            // 
-            this.btnReLoadTenders.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnReLoadTenders.BackColor = System.Drawing.Color.SpringGreen;
-            this.btnReLoadTenders.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadTenders.Location = new System.Drawing.Point(1066, 501);
-            this.btnReLoadTenders.Name = "btnReLoadTenders";
-            this.btnReLoadTenders.Size = new System.Drawing.Size(120, 30);
-            this.btnReLoadTenders.TabIndex = 32;
-            this.btnReLoadTenders.TabStop = false;
-            this.btnReLoadTenders.Text = "最新の状態へ";
-            this.btnReLoadTenders.UseVisualStyleBackColor = false;
-            this.btnReLoadTenders.Click += new System.EventHandler(this.btnReLoad_Click);
-            // 
-            // ProgressTenders
-            // 
-            this.ProgressTenders.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.ProgressTenders.Location = new System.Drawing.Point(6, 501);
-            this.ProgressTenders.Name = "ProgressTenders";
-            this.ProgressTenders.Size = new System.Drawing.Size(388, 30);
-            this.ProgressTenders.TabIndex = 29;
-            this.ProgressTenders.Visible = false;
-            // 
-            // label21
-            // 
-            this.label21.Anchor = System.Windows.Forms.AnchorStyles.Top;
-            this.label21.BackColor = System.Drawing.Color.LemonChiffon;
-            this.label21.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label21.ForeColor = System.Drawing.Color.Black;
-            this.label21.Location = new System.Drawing.Point(346, 5);
-            this.label21.Name = "label21";
-            this.label21.Size = new System.Drawing.Size(500, 20);
-            this.label21.TabIndex = 9;
-            this.label21.Text = "入　　札　　案　　件　　状　　況　　一　　覧";
-            this.label21.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
             // dgvTenders
             // 
             this.dgvTenders.AllowUserToAddRows = false;
@@ -1958,70 +5708,6 @@
             this.dataGridViewTextBoxColumn31.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.dataGridViewTextBoxColumn31.Width = 350;
             // 
-            // tabPage18
-            // 
-            this.tabPage18.BackColor = System.Drawing.Color.Black;
-            this.tabPage18.Controls.Add(this.btnDataCopyC);
-            this.tabPage18.Controls.Add(this.btnReLoadBudgetUp);
-            this.tabPage18.Controls.Add(this.ProgressBudgetUp);
-            this.tabPage18.Controls.Add(this.label22);
-            this.tabPage18.Controls.Add(this.dgvBudgetUp);
-            this.tabPage18.Location = new System.Drawing.Point(4, 30);
-            this.tabPage18.Name = "tabPage18";
-            this.tabPage18.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage18.TabIndex = 16;
-            this.tabPage18.Text = "予算取り案件";
-            // 
-            // btnDataCopyC
-            // 
-            this.btnDataCopyC.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnDataCopyC.BackColor = System.Drawing.Color.DarkOrange;
-            this.btnDataCopyC.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnDataCopyC.ForeColor = System.Drawing.Color.Black;
-            this.btnDataCopyC.Location = new System.Drawing.Point(801, 501);
-            this.btnDataCopyC.Name = "btnDataCopyC";
-            this.btnDataCopyC.Size = new System.Drawing.Size(260, 30);
-            this.btnDataCopyC.TabIndex = 34;
-            this.btnDataCopyC.Text = "既存工事からコピー登録";
-            this.btnDataCopyC.UseVisualStyleBackColor = false;
-            this.btnDataCopyC.Click += new System.EventHandler(this.btnDataCopy_Click);
-            // 
-            // btnReLoadBudgetUp
-            // 
-            this.btnReLoadBudgetUp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnReLoadBudgetUp.BackColor = System.Drawing.Color.SpringGreen;
-            this.btnReLoadBudgetUp.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadBudgetUp.Location = new System.Drawing.Point(1066, 501);
-            this.btnReLoadBudgetUp.Name = "btnReLoadBudgetUp";
-            this.btnReLoadBudgetUp.Size = new System.Drawing.Size(120, 30);
-            this.btnReLoadBudgetUp.TabIndex = 32;
-            this.btnReLoadBudgetUp.TabStop = false;
-            this.btnReLoadBudgetUp.Text = "最新の状態へ";
-            this.btnReLoadBudgetUp.UseVisualStyleBackColor = false;
-            this.btnReLoadBudgetUp.Click += new System.EventHandler(this.btnReLoad_Click);
-            // 
-            // ProgressBudgetUp
-            // 
-            this.ProgressBudgetUp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.ProgressBudgetUp.Location = new System.Drawing.Point(6, 501);
-            this.ProgressBudgetUp.Name = "ProgressBudgetUp";
-            this.ProgressBudgetUp.Size = new System.Drawing.Size(388, 30);
-            this.ProgressBudgetUp.TabIndex = 29;
-            this.ProgressBudgetUp.Visible = false;
-            // 
-            // label22
-            // 
-            this.label22.Anchor = System.Windows.Forms.AnchorStyles.Top;
-            this.label22.BackColor = System.Drawing.Color.Cornsilk;
-            this.label22.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label22.ForeColor = System.Drawing.Color.Black;
-            this.label22.Location = new System.Drawing.Point(346, 5);
-            this.label22.Name = "label22";
-            this.label22.Size = new System.Drawing.Size(500, 20);
-            this.label22.TabIndex = 11;
-            this.label22.Text = "予　　算　　取　　り　　案　　件　　状　　況　　一　　覧";
-            this.label22.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
             // dgvBudgetUp
             // 
             this.dgvBudgetUp.AllowUserToAddRows = false;
